Export saved objects

Server: https://{kibana_url}
  • POST /api/saved_objects/_export
  • POST /s/{space_id}/api/saved_objects/_export

Refer to Spaces for more information.

Retrieve sets of saved objects that you want to import into Kibana. You must include type or objects in the request body.

Exported saved objects are not backwards compatible and cannot be imported into an older version of Kibana.

NOTE: The savedObjects.maxImportExportSize configuration setting limits the number of saved objects which may be exported.

Responses